/*@import 'spoiler.css';
*/

img, a img{border: none;}
td{
	padding: 5px;
	margin: 0px;
}
form{
	margin: 0px;
	padding: 0px;
}
body {
    margin: 0px 0px 0px 0px;
	color:#000000;
	/*background:#E0E0E0 url('/images/bg_line.jpg') repeat-x;*/
	font-family: Arial, Tahoma, Geneva,sans-serif;
	font-size:13px;
	line-height:normal;

}
#body_container{
    width: 900px;
    background-color: #FFFFFF;


}

p{
    padding: 5px;
    margin:0px;
}

a { text-decoration: none; color: #c92005; }

a.link{
  text-decoration: underline;
  font-weight: normal;
}
a.link:hover{
	text-decoration: none;
}

a.link.orange, a:hover{
	color:  #c92005;
}
a.img_link, a.img_link:hover{
	text-decoration: none;
	color: #FFFFFF;
}

#header{
    height: 100px;
    width: 920px;

/*    background: url('/images/header_bg.jpg') no-repeat bottom right ;*/
    text-align: right;

    bordeR: 1px solid #0000FF;
}

#header .text{
    float:right;
    margin-top: 7px;
    color: #c92005;
    font-size: 10px;

}
#header .text a{
    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 10px;
    text-decoration: none;
}
#header .text a:hover{
    text-decoration: underline;

}

#logo{
    float:left;

}
#picture a{
    font-size: 11px;

}


#middle_container{
    text-align: left;
    min-height: 600px;
    padding: 30px 10px 10px 10px;

    border: 1px solid #FF0000;

    width: 900px;
}

#menu{
    clear:both;
    /*float:right;*/
    /*height: 27px;*/
    /*width: 649px;;*/
    /*background: url('/images/menu_bg.jpg') no-repeat right;*/
    /*color: #FFFFFF;*/
    text-align: right;

    padding: 10px 0px 0px 0px;
}

#menu a{
    font-size: 12px;
    text-decoration: none;
    margin: 0px  5px 0px 5px;
}
#menu a:hover{
    text-decoration: underline;
}

#footer{
    clear:both;
    font-size: 11px;
    background-color: #8b9aad;
    color: #FFFFFF;

    border: 1px solid #00B500;

    padding: 20px 0px 20px 0px;

}
#footer .text{
    width: 775px;
    padding: 20px 50px 5px 50px;

}
#footer a{
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
}
#footer a:hover{
    text-decoration: underline;
}


input[type=text], input[type=password], input[type=button], select, textarea{

    border: 1px solid #c92005;
    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 12px;
    /*height: 30px;*/
    padding: 3px;
}

textarea{

    border: 1px solid #c92005;
    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 12px;
    padding:3px;

}

input[type=submit], .button{

    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 12px;
    background-color: #8b9aad;
    color: #FFFFFF;

    background: url('/images/button_bg.jpg') no-repeat top left;
    width: 150px;
    height: 40px;
    border: none;

    padding: 0px 0px 3px 0px;
    text-align: center;
    margin-top: 0px;

}

#button{


}
#button_small{

    background: none;
    border:1px solid #FF0000;
    width: 100px;
    height: 25px;
    color: #000000;
    background-color: #EEEEEE;
}

.inp{ /* remove border for checkboxes, radioboxes */
    border: none;
}
.clear{
    clear:both;
}

h1{
    font-size: 20px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #4b4b4b;
    margin: 0px;
    font-family: sans-serif, Verdana, Tahoma;
    width: 370px;
}
h2{
    color: #e4242d;
    padding:0px;
    margin:0px;
    font-size: 20px;
}
h4{
    margin: 5px 0px 5px 0px;
    padding:0px;
}
.red{ color: #B50000;}


.pageLinks{
    clear:both;
    width: 100%;
    text-align: center;
    padding: 10px 0px 20px 0px;
}

.clear{
    clear:both;
}
.pageText{
    font-weight: bold;
    padding: 10px 0px 20px 0px;
}

.l{
    float: left;
}
.r{
    float: right;
}

.update_product{
    font-size: 11px;
    display:none;
    text-decoration: none;
}

.note{
    font-size: 10px;
    color: #AAAAAA;
}
.required{
    font-weight: bold;
    color: #FF0000;
}


th{

    border-bottom: 1px solid #666666;
    border-top: 1px solid #666666;
}

.gray1{

    background-color: #DDDDDD;
}
.gray2{

    background-color: #CCCCCC;
}
#loading {position:fixed;right:0px;top:0px;background-color:#CC4444;color:#FFFFFF;padding:2px;display:none;}

.border_t{border-top: 1px solid #CCCCCC;}


#message_area{
    font-size: 11px;
    text-align: left;
    /*z-index:10;*/
    background-color:#FFFFFF;
    border: 1px solid #000000;
    width:100px;
    padding:5px;
    position: absolute;
    color: #000000;
    display:none;
}

#hidden_box{
 position: absolute;
 display: none;
 background-color: #FFFFFF;
 border: 1px solid #CCCCCC;
}